:root {
    --primary: #80b7a2;
    --light: #80b000;
    --backcolor: #f4d7e7;
    --frontcolor: yellow;
    --white: #fff;
    --shadow: 0 1px 5px rgba(104, 104, 104, .8);
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    /*background: url(./img/titleS.svg) no-repeat center center fixed;*/
    background-size: cover;
    width: 100%;
}


#title {
    width: 60%;
    top: 10%;
    left: 50%;
    transform: translate(-50%);
}

object {
    width: 100%;
    position: relative;
}

button {
    width: 200px;
    height: 40px;
    border: none;
    background-color: #fff;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #0300b081;
}

a {
    text-decoration: none;
    font-weight: 600;
    color: #0300b0;
    font-size: 1.3rem;
}

a:hover {
    color: white;
}



#start {
    z-index: 1000;
    margin-top: 300px;
    display: flex;
    justify-content: center;
    position: absolute;
    margin: auto;
    width: 100%;
    vertical-align: middle;
    margin-top: 200px;
}